# hci_project 2020

Mijat Miletić sw66-2017

## Used frameworks and libraries 
1. vue.js
2. vuex
3. vuetify
4. chart.js

## To run the application you will need to
1. Install node.js
2. Clone this repository
3. cd into it 
4. Run ```npm install```
5. Run ```npm run serve```
6. Go to http://localhost:<port> (port number will be shown in the terminal when the application starts)
